CORRECÇÃO: POP3 e IMAP4 não são suportadas para utilizar o protocolo TLS 1.1 ou 1.2 no Exchange Server 2013

IMPORTANTE: Este artigo foi traduzido por um sistema de tradução automática (também designado por Machine translation ou MT), não tendo sido portanto revisto ou traduzido por humanos. A Microsoft tem artigos traduzidos por aplicações (MT) e artigos traduzidos por tradutores profissionais. O objectivo é simples: oferecer em Português a totalidade dos artigos existentes na base de dados do suporte. Sabemos no entanto que a tradução automática não é sempre perfeita. Esta pode conter erros de vocabulário, sintaxe ou gramática… erros semelhantes aos que um estrangeiro realiza ao falar em Português. A Microsoft não é responsável por incoerências, erros ou estragos realizados na sequência da utilização dos artigos MT por parte dos nossos clientes. A Microsoft realiza actualizações frequentes ao software de tradução automática (MT). Obrigado.

Clique aqui para ver a versão em Inglês deste artigo: 3106475
Sintomas
Num ambiente de 2013 do Microsoft Exchange Server, POP3 e IMAP4 não suportados para utilizar o protocolo de Transport Layer Security (TLS) 1.1 ou 1.2.
Causa
Por predefinição, o POP3 e IMAP4 no Exchange Server 2013 suportam apenas as versões anteriores do TLS, incluindo o protocolo TLS 1.0.
Resolução
Para corrigir este problema, instale o Actualização cumulativa 11 para o Exchange Server de 2013.
Ponto Da Situação
A Microsoft confirmou que este é um problema nos produtos da Microsoft listados na secção "Aplica-se a".
Referências
Obter informações sobre o terminologia que a Microsoft utiliza para descrever atualizações de software.

Aviso: Este artigo foi traduzido automaticamente

Propriedades

ID do Artigo: 3106475 - Última Revisão: 12/15/2015 20:19:00 - Revisão: 1.0

Microsoft Exchange Server 2013 Service Pack 1, Microsoft Exchange Server 2013 Enterprise

  • kbsurveynew kbqfe kbfix kbexpertiseinter kbmt KB3106475 KbMtpt
Comentários